<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
<link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
<link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
<link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
<link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
<link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
<link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
<meta name="msapplication-TileColor" content="#666666">
<meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
<meta name="theme-color" content="#666666">
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <meta name="dcterms.date" content="2021-03-21" />
  <title>Perjanjian Sewa Menyewa</title>
  <style>
        body {
            margin: 1.5em auto;
            width: 90%;
            font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
            font-size: 1.1em;
            color: rgb(190, 184, 176);
            background: rgb(24, 25, 26);
            padding-bottom: 2em;
        }

        a { color: #87afd7; text-decoration: none }
        img { max-width: 100% }
        li { line-height: 1.45em}
        p { line-height: 1.55em}

        /* Headers */
        h1, h2 { color: rgb(212, 208, 202) }
        h1 { font-size: 1.6em }
	h2 { font-size: 1.4em; }

        /* Lists */
        li::marker { color:rgb(213, 106, 106) }
        li { padding-bottom: 0.5em; padding-left: 0.25em }
        li:last-child { padding-bottom: 0 }
        ol { margin-left: 1em }
        ol li { padding-left: 0 }

        time { font-style: italic; opacity: 0.5 }

        /* Code blocks */
        code, pre {
            font-family: Consolas, monaco, monospace;
            font-size: 0.9em;
            color: #fff;
	    background-color: #111;
        }

        pre {
            display: block;
            padding: 1em;
            white-space: pre-wrap;
            word-break: keep-all;
            border: 1px solid gray;
        }

	blockquote {
		border-width: 2px 0;
		border-style: solid;
		margin: 1.5em 2em;
	}

        /* Desktop/Laptop screens */
        @media only screen and (min-width : 1200px) {
            body { width: 50%; }
        }
  </style>
  <!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
  <![endif]-->
</head>
<body>
<nav><a href="/">Home</a></nav>
<header id="title-block-header">
<h1 class="title">Perjanjian Sewa Menyewa</h1>
<p class="date">March 21, 2021</p>
</header>
<style>body {text-align: justify}</style>
#
<div style="text-align: center">
Perjanjian Sewa Menyewa
</div>
<p>Pada hari ini, Selasa, tanggal dua puluh satu April dua ribu dua puluh, kami yang bertandatangan di bawah ini:</p>
<ol type="1">
<li><p>(Nama pemilik bangunan), (Pekerjaan), (alamat).</p>
<p>Dalam pekerjaan ini bertindak untuk dan atas nama pribadi, yang untuk selanjutnya disebut sebagai Pihak Pertama.</p></li>
<li><p>(pemilik bangunan), (Pekerjaan), (alamat).</p>
<p>Dalam perjanjian ini bertindak untuk dan atas nama pribadi, yang untuk selanjutnya disebut sebagai Pihak Kedua.</p></li>
</ol>
<p>Pihak Pertama dan Pihak Kedua secara bersama-sama disebut sebagai Para Pihak.</p>
<p>Para Pihak terlebih dahulu menguraikan hal-hal berikut: 1. Pihak Pertama merupakan pemilik dari sebuah gedung/ruko di [ ], yang saat ini tidak digunakan. 1. Pihak Kedua berkehendak untuk memanfaatkan ruko tersebut untuk digunakan sebagai [ ]. 1. Pihak Pertama sepakat untuk menyewakan gedung/ruko miliknya sebagaimana disebut pada poin pertama.</p>
<p>Berdasarkan uraian di atas, Para Pihak telah setuju dan sepakat untuk mengadakan dan melaksanakan suatu perjanjian sewa menyewa dengan syarat-syarat dan ketentuan-ketentuan sebagaimana diuraikan di bawah ini:</p>
##
<div style="text-align: center">
Pasal 1<br>Definisi
</div>
<p>Pada perjanjian ini, yang dimaksud dengan: 1. Perjanjian adalah dokumen yang berisikan kesepakatan antara Para Pihak yang ditandatangani oleh Para Pihak sebagai tanda persetujuan, beserta tambahan lain yang dikeluarkan oleh masing-masing pihak yang berhubungan dengan atau timbul akibat perjanjian ini, dan perubahan-perubahannya. 1. Tambahan adalah lampiran dan/atau pelengkap dari perjanjian ini yang tujuannya adalah untuk memperjelas, menerangkan, melengkapi, menguraikan, dan/atau menambahkan isi perjanjian ini, dan merupakan satu bagian tidak terpisahkan dari perjanjian ini. 1. Izin tertulis adalah izin yang diberikan oleh Pihak Pertama kepada Pihak Kedua untuk memberikan persetujuan atas tindakan-tindakan tertentu, yang setidaknya memuat pernyataan persetujuan dari Pihak Pertama, disertai tanggal dan tanda tangan oleh Pihak Pertama. 1. Surat Pemberitahuan Pelanggaran adalah surat pemberitahuan khusus yang dikeluarkan oleh pihak yang haknya menurut perjanjian ini dirugikan, dan ditujukan kepada pihak yang melanggar kewajibannya menurut perjanjian ini, yang mana setelah menerima surat pemberitahuan tersebut berdasarkan perjanjian ini terikat kewajiban untuk melaksanakan isinya selama berdasarkan perjanjian ini ia diwajibkan untuk melaksanakannya.</p>
##
<div style="text-align: center">
Pasal 2<br>Objek Sewa
</div>
Objek Sewa dalam perjanjian ini adalah sebuah bangunan yang berdiri di: [alamat rumah], Kota Makassar, yang terbagi menjadi:
<ol type="a">
<li>
Bangunan Bagian Depan, yang batas-batasnya adalah: [uraikan mi batasannya].
</li>
<li>
Bangunan Bagian Belakang, yang merupakan bagian dari bangunan yang bukan merupakan Bangunan Bagian Depan.
</li>
</ol>
##
<div style="text-align: center">
Pasal 3<br>Maksud dan Tujuan
</div>
<p>Objek Sewa akan dipergunakan Pihak Kedua untuk digunakan sebagai [maksud penyewaan].</p>
##
<div style="text-align: center">
Pasal 4<br>Jangka Waktu
</div>
<ol type="1">
<li>Perjanjian ini sah dan berlaku bagi Para Pihak dalam jangka waktu 1 (satu) tahun, terhitung dari tanggal [ ] Agustus 2020 sampai tanggal [ ] Agustus 2021.</li>
<li>Jangka waktu sebagaimana dimaksud pada ayat (1) tetap berlaku meskipun salah satu Pihak meninggal dunia, yang mana hak dan kewajiban yang mengikuti kedudukan Pihak tersebut berdasarkan perjanjian ini dilanjutkan oleh Ahli Waris Pihak bersangkutan.</li>
<li>Jangka waktu sebagaimana dimaksud pada ayat (1) dapat diperpanjang sesuai kesepakatan bersama yang dituangkan dalam kesepakatan tersendiri.</li>
<li>Perpanjangan perjanjian sebagaimana dimaksud pada ayat (3) dilakukan dengan pemberitahuan terlebih dahulu dari Pihak Kedua kepada Pihak Pertama 1 bulan sebelum berakhirnya perjanjian ini.</li>
</ol>
##
<div style="text-align: center">
Pasal 5<br>Harga Sewa
</div>
<p>Harga sewa Objek Sewa disepakati sebesar Rp. [ ] per tahun untuk keseluruhan jangka waktu sewa.</p>
##
<div style="text-align: center">
Pasal 6<br>Pembayaran
</div>
<ol type="1">
<li>Pihak Kedua berkewajiban melakukan pembayaran harga sewa kepada Pihak Pertama paling lambat tanggal [ ].</li>
<li>Pihak Pertama akan menerbitkan kwitansi sebagai bukti telah diterimanya pembayaran yang akan diserahkan kepada Pihak Kedua paling lambat 7 (tujuh) hari kerja setelah pembayaran telah diterima oleh Pihak Pertama.</li>
</ol>
##
<div style="text-align: center">
Pasal 7<br>Penyerahan
</div>
<ol type="1">
<li>Pada saat berlakunya masa sewa sebagaimana diatur pada Pasal 4, Pihak Pertama menyerahkan akses atas Objek Sewa kepada Pihak Kedua, beserta segala hak untuk melakukan pengurusan yang tidak dilarang atau yang tidak memerlukan izin tertulis Pihak Pertama berdasarkan perjanjian ini.</li>
<li>Selain penyerahan atas Objek Sewa sebagaimana dimaksud pada ayat (1), Pihak Pertama juga menyerahkan barang-barang berikut ini untuk keperluan perbaikan Objek Sewa:
<ol type="a">
<li>
1 sak (20 kg) Plamur Tembok merek Aplus Skim Coat;
</li>
<li>
1 pile (20 liter) Cat; dan
</li>
<li>
1 silinder kunci pintu.
</li>
</ol></li>
</ol>
##
<div style="text-align: center">
Pasal 8<br>Fasilitas Objek Sewa
</div>
Pihak Kedua berhak atas fasilitas yang berada pada Objek Sewa, yaitu:
<ol type="a">
<li>
pemanfaatan aliran listrik dari PLN dengan daya sebesar ___ Watt; dan
</li>
<li>
pemanfaatan aliran air PDAM yang telah terpasang pada Objek Sewa;
</li>
</ol>
##
<div style="text-align: center">
Pasal 9<br>Pengurusan Objek Sewa
</div>
<ol type="1">
<li>Pihak Kedua berkewajiban merawat dan menjaga keadaan Objek Sewa agar tetap dalam kondisi baik termasuk memelihara kebersihan dan kelestarian lingkungan serta sarana-sarana kepentingan umum yang berada di Objek Sewa.</li>
<li>Selama masa sewa sebagaimana dimaksud pada Pasal 4, pengisian Token Listrik PLN dan pembayaran tagihan PDAM atas fasilitas aliran air PDAM yang terpasang pada Objek Sewa merupakan tanggungan Pihak Kedua.</li>
<li>Renovasi interior dan/atau tambahan aksesoris gedung yang melekat pada gedung tanpa mengurangi struktur Objek Sewa oleh Pihak Kedua dapat dilakukan atas beban Pihak Kedua dengan adanya izin tertulis dari Pihak Pertama.</li>
<li>Segala kerugian yang timbul akibat kelalaian Pihak Kedua dalam memenuhi kewajibannya sepenuhnya menjadi tanggung jawab Pihak Kedua.</li>
</ol>
##
<div style="text-align: center">
Pasal 10<br>Kerusakan Objek Sewa
</div>
<ol type="1">
<li>Segala perbaikan kerusakan Objek Sewa selama jangka waktu sewa sebagaimana dimaksud pada Pasal 4, dan/atau yang diakibatkan karena penggunaan Objek Sewa oleh Pihak Kedua, sepenuhnya menjadi tanggung jawab Pihak Kedua, kecuali untuk hal yang menjadi tanggungan Pihak Pertama.</li>
<li>Hal yang menjadi tanggungan Pihak Pertama sebagaimana dimaksud pada ayat (2) adalah segala biaya perbaikan instalasi listrik di Objek Sewa.</li>
</ol>
##
<div style="text-align: center">
Pasal 11<br>Pengelolaan Bangunan Bagian Belakang
</div>
<ol type="1">
<li>Bangunan Bagian Belakang dapat dialihkan hak sewanya kepada Pihak Ketiga baik sebagian atau seluruhnya.</li>
<li>Pihak Ketiga hanya dapat diberikan hak dan kewajiban oleh Pihak Kedua yang tidak melebihi hak dan kewajiban Pihak Kedua terhadap Pihak Pertama berdasarkan perjanjian ini.</li>
<li>Batas jangka waktu sewa yang dapat diberikan oleh Pihak Kedua kepada Pihak Ketiga adalah sejak dimulainya sewa menyewa berdasarkan perjanjian ini sampai dengan tanggal [ ] Juli 2020.</li>
<li>Atas keseluruhan Bangunan Bagian Belakang, ketentuan Pasal 9 dan ketentuan Pasal 10 yang membebani Pihak Kedua tetap berlaku penuh tanpa terkecuali.</li>
<li>Pihak Kedua dapat mengalihkan sebagian atau seluruh bebannya atas Bangunan Bagian Belakang kepada Pihak Ketiga berdasarkan perjanjian sewa menyewa tersendiri atas sebagian atau keseluruhan Bangunan Bagian Belakang di antara Pihak Kedua dan Pihak Ketiga.</li>
<li>Pemberlakuan ketentuan ayat (5) tidak menghapus beban Pihak Kedua untuk memenuhi segala kewajiban yang telah dapat ditagih oleh Pihak Pertama pada saat kewajiban tersebut telah jatuh tempo.</li>
</ol>
##
<div style="text-align: center">
Pasal 12<br>Jaminan Pihak Pertama
</div>
Pihak pertama menjamin bahwa selama berlangsungnya masa sewa sebagaimana diatur pada Pasal 4:
<ol type="a">
<li>
Objek Sewa yang disewakan dalam perjanjian ini sepenuhnya merupakan hak Pihak Pertama, bebas dari sengketa, dan tidak dalam keadaan disewakan maupun dijual kepada Pihak Ketiga.
</li>
<li>
Pihak Kedua dapat sepenuhnya menjalankan hak-haknya sebagai penyewa dari rumah tersebut dengan tidak diganggu gugat oleh pihak-pihak lain.
</li>
</ol>
##
<div style="text-align: center">
Pasal 13<br>Larangan Untuk Pihak Kedua
</div>
Selama masa sewa sebagaimana dimaksud pada Pasal 4, Pihak Kedua tidak diperbolehkan:
<ol type="a">
<li>
memindahkan atau mengalihkan hak sewa atas Objek Sewa, baik untuk sebagian atau keseluruhannya kepada Pihak Ketiga, kecuali untuk hal-hal yang diatur pada Pasal 11;
</li>
<li>
memanfaatkan Objek Sewa untuk tujuan yang lain daripada yang disepakati dalam perjanjian ini, kecuali telah mendapat izin tertulis dari Pihak Pertama.
</li>
<li>
melakukan modifikasi terhadap struktur dan instalasi yang melekat pada Objek Sewa tersebut tanpa izin tertulis dari Pihak Pertama.
</li>
</ol>
##
<div style="text-align: center">
Pasal 14<br>Berakhirnya Perjanjian
</div>
Setelah berakhir jangka waktu perjanjian sesuai dengan ketentuan Pasal 4, dan tidak ada kesepakatan diantara Para Pihak untuk memperpanjang jangka waktu sewa-menyewa, Pihak Kedua atas bebannya sendiri berkewajiban untuk:
<ol type="a">
<li>
mengosongkan Objek Sewa;
</li>
<li>
mengembalikan bentuk dan fungsi Objek Sewa seperti sebelum dilakukannya Sewa Menyewa;
</li>
<li>
menyerahkannya kembali segala hak akses dan kunci-kunci untuk mengakses Objek Sewa kepada Pihak Pertama;
</li>
<li>
telah memenuhi semua kewajibannya sesuai dengan surat perjanjian ini.
</li>
</ol>
##
<div style="text-align: center">
Pasal 15<br>Pemutusan Sewa Menyewa oleh Pihak Kedua
</div>
<ol type="1">
<li>Pihak Kedua dapat memutuskan hubungan sewa-menyewa sebelum jangka waktu perjanjian ini berakhir dengan izin tertulis dari Pihak Pertama.</li>
<li>Pemutusan hubungan sewa-menyewa sebagaimana dimaksud pada ayat (1) tidak menimbulkan hak bagi Pihak Kedua untuk menuntut pengembalian uang sewa yang telah dibayarkan.</li>
</ol>
##
<div style="text-align: center">
Pasal 16<br>Pemutusan Sewa Menyewa oleh Pihak Pertama
</div>
<ol type="1">
<li>Pemutusan Perjanjian dapat dilakukan oleh Pihak Pertama apabila Pihak Kedua wanprestasi atau cidera janji.</li>
<li>Pemutusan Perjanjian sebagaimana dimaksud pada ayat (1) tidak menghapus kewajiban-kewajiban yang masih belum diselesaikan oleh Para Pihak.</li>
</ol>
##
<div style="text-align: center">
Pasal 17<br>Wanprestasi
</div>
<ol type="1">
<li>Salah satu Pihak dikatakan telah melakukan wanprestasi atau cidera janji manakala kewajiban yang timbul berdasarkan perjanjian ini tidak dipenuhi olehnya.</li>
<li>Tidak dipenuhinya kewajiban yang timbul berdasarkan perjanjian ini sebagaimana dimaksud pada ayat (1) adalah:
<ol type="a">
<li>
belum dibayarnya harga sewa oleh Pihak Kedua pada waktu yang ditentukan Pasal 6 ayat (1).
</li>
<li>
tidak diterbitkannya kwitansi oleh Pihak Pertama pada waktu yang ditentukan Pasal 6 ayat (2).
</li>
<li>
dilakukannya renovasi interior dan/atau tambahan aksesoris gedung yang melekat pada gedung yang mengurangi atau tidak mengurangi struktur Objek Sewa oleh Pihak Kedua tanpa izin tertulis dari Pihak Pertama sebagaimana diatur pada Pasal 9 ayat (3).
</li>
<li>
tidak dipenuhinya ketentuan Pasal 9 ayat (4) oleh Pihak Kedua.
</li>
<li>
Pihak Kedua tidak melakukan perbaikan atas kerusakan struktur Objek Sewa sebagaimana diatur pada Pasal 10 ayat (1).
</li>
<li>
Pihak Pertama tidak memenuhi kewajibannya sebagaimana diatur pada Pasal 10 ayat (2).
</li>
<li>
dilanggarnya ketentuan Pasal 11 ayat (3) oleh Pihak Kedua.
</li>
<li>
Pihak Kedua tidak memenuhi kewajibannya kepada Pihak Pertama yang telah dapat ditagihkan walau kewajiban tersebut telah dialihkan kepada Pihak Ketiga, sebagaimana diatur pada Pasal 11 ayat (6).
</li>
<li>
tidak dipenuhinya jaminan pada Pasal 12 oleh Pihak Pertama.
</li>
<li>
dilanggarnya larangan pada Pasal 13 oleh Pihak Kedua.
</li>
<li>
tidak dipenuhinya ketentuan Pasal 14 oleh Pihak Kedua.
</li>
<li>
diputuskannya hubungan sewa-menyewa secara sepihak dari Pihak Kedua tanpa izin tertulis Pihak Pertama sebagaimana diatur pada Pasal 15 ayat (1).
</li>
</ol></li>
<li>Manakala salah satu Pihak melakukan wanprestasi sebagaimana dimaksud pada ayat (1), Pihak yang dirugikan dapat mengirimkan Surat Pemberitahuan Pelanggaran kepada Pihak yang melakukan wanprestasi tersebut maksimal sebanyak 3 (tiga) kali untuk setiap pelanggaran yang dilakukan.</li>
<li>Surat Pemberitahuan Pelanggaran sebagaimana dimaksud pada ayat (3) memuat sanksi yang wajib untuk dilaksanakan oleh Pihak yang melanggar.</li>
</ol>
##
<div style="text-align: center">
Pasal 18<br>Sanksi
</div>
<ol type="1">
<li>Sanksi yang dapat dikenakan kepada Pihak yang melanggar kewajibannya berdasarkan perjanjian ini adalah Sanksi Penggantian dan/atau Denda, sanksi-sanksi tambahan sesuai dengan kewajiban spesifik yang dilanggar Pihak tersebut, dan/atau Sanksi Pemutusan Perjanjian, dengan syarat-syarat yang ditentukan pada pasal ini.</li>
<li>Sanksi Penggantian adalah sanksi yang menimbulkan kewajiban bagi Pihak yang melakukan menimbulkan kerugian untuk menggantikan kepada pihak lainnya sebesar nilai kerugian yang dialami oleh pihak lainnya.</li>
<li>Sanksi dikenakan hanya atas pelanggaran:
<ol type="a">
<li>
Pasal 17 ayat (2) huruf a, sehingga Pihak Kedua dikenakan Denda sebesar [ ] per hari keterlambatan.
</li>
<li>
Pasal 17 ayat (2) huruf b, sehingga Pihak Pertama dikenakan Denda sebesar [ ] per hari keterlambatan.
</li>
<li>
Pasal 17 ayat (2) huruf c, sehingga Pihak Kedua dikenakan Sanksi Penggantian atas biaya perbaikan untuk merestorasi gedung yang dilakukan oleh Pihak Pertama akibat renovasi dan/atau penambahan aksesoris gedung yang ditambahkan oleh Pihak Kedua.
</li>
<li>
Pasal 17 ayat (2) huruf d, sehingga Pihak Kedua dikenakan Sanksi Penggantian.
</li>
<li>
Pasal 17 ayat (2) huruf e, sehingga Pihak Kedua dikenakan Sanksi Penggantian.
</li>
<li>
Pasal 17 ayat (2) huruf f, sehingga Pihak Pertama dikenakan Sanksi Penggantian.
</li>
<li>
Pasal 17 ayat (2) huruf g, sehingga Pihak Kedua dikenakan [apa yang terjadi kalau misal masih ada penyewa turunan yang masa sewanya di atas tanggal maksimal yang boleh disewakan oleh pihak kedua? Apa diusir penyewanya atau uang sewa dialihkan, atau bagaimana?]
</li>
<li>
Pasal 17 ayat (2) huruf h, sehingga Pihak Kedua dikenakan Denda sebesar [ ] per hari keterlambatan.
</li>
<li>
Pasal 17 ayat (2) huruf i, sehingga [kalau seandainya karena kesalahan Pihak Pertama, itu Objek Sewa kena sengketa, atau jadi tidak dapat dimanfaatkan oleh Pihak Kedua selama masa sewa, apa akibatnya?]
</li>
<li>
Pasal 17 ayat (2) huruf j, sehingga [cek Pasal 13, kira-kira mau kalian hukumkan apa? Kerja sosial dan kerja bakti? XD]
</li>
<li>
Pasal 17 ayat (2) huruf k, sehingga [pas berakhir mi, tapi dia tidak kosongkan, tidak mengembalikan bentuk dan fungsi Objek Sewa seperti sedia kala, tidak mengembalikan ke kalian, atau masih ada kewajiban yang belum terpenuhi? Saya sarankan sih dikasih Denda harian per keterlambatan, dan Sanksi Penggantian atas segala biaya yang dikeluarkan kalian untuk melakukan kewajiban yang seharusnya kewajibannya]
</li>
<li>
Pasal 17 ayat (2) huruf l, sehingga [misal dia keluar padahal masa sewa belum berakhir, dan tidak izin kalian, jadinya objek sewa tidak terurus, kalian mau kasih sanksi Denda atau Sanksi Penggantian?]
</li>
</ol></li>
<li>Sanksi yang dikenakan sebagaimana dimaksud pada ayat (3) jatuh tempo pada tanggal diterimanya Surat Pemberitahuan Pelanggaran sebagaimana dimaksud pada Pasal 16 ayat (3) di domisili Pihak yang melanggar.</li>
<li>Sanksi Pemutusan Perjanjian dapat dilakukan oleh Pihak Pertama, hanya dengan alasan-alasan Pihak Kedua cidera janji dan tidak menjalankan sanksi sebagaimana diatur pada ayat (3) selama paling sedikit 3 (tiga) bulan setelah sanksi tersebut jatuh tempo sebagaimana dimaksud pada ayat (4).</li>
<li>Sanksi Pemutusan Perjanjian sebagaimana dimaksud pada ayat (5) tidak menghapus kewajiban-kewajiban yang masih belum diselesaikan oleh Para Pihak.</li>
</ol>
##
<div style="text-align: center">
Pasal 19<br>Penyelesaian Sengketa
</div>
<ol type="1">
<li>Sengketa lahir ketika:
<ol type="a">
<li>
salah satu pihak tidak melaksanakan kewajibannya berdasarkan perjanjian ini, termasuk Sanksi yang wajib dilakukannya, dan pihak lainnya telah menerbitkan Surat Pemberitahuan Pelanggaran sebagaimana dimaksud pada Pasal 17 ayat (3) atas pelanggaran yang sama secara 3 kali berturut-turut yang telah diterima oleh pihak yang melanggar.
</li>
<li>
terdapat perbedaan pendapat antara Para Pihak sehubungan dengan makna dan/atau interpretasi dari isi perjanjian ini.
</li>
</ol></li>
<li>Dalam hal terjadi sengketa sebagaimana dimaksud pada ayat (1), upaya perdamaian dilakukan dengan cara musyawarah yang didahului dengan undangan tertulis oleh salah satu pihak atau kedua belah pihak.</li>
<li>Musyawarah sebagaimana diatur pada ayat (2) berlangsung selama paling lambat [ ] hari kalender sejak undangan tertulis yang dibuat oleh salah satu pihak dalam perjanjian ini sebagaimana dimaksud pada ayat (2) telah diterima di domisili pihak lainnya, yang mana pada selesainya musyawarah tersebut akan diterbitkan Nota Kesimpulan Musyawarah.</li>
<li>Nota Kesimpulan Musyawarah yang menyatakan dengan tegas tidak dicapainya kesepakatan oleh Para Pihak yang bersengketa, atau tidak diterbitkannya Nota Kesimpulan Musywarah setelah jangka waktu sebagaimana dimaksud pada ayat (3) telah lampau, dapat menjadi dasar gugatan ke pengadilan oleh pihak yang merasa dirugikan.</li>
<li>Gugatan sebagaimana dimaksud pada ayat (4) hanya dapat dilakukan di Kepaniteraan Pengadilan Negeri Makassar.</li>
</ol>
##
<div style="text-align: center">
Pasal 20<br>Keadaan Memaksa
</div>
<ol type="1">
<li>Para Pihak sepakat untuk tidak saling menuntut hak dan kewajiban yang timbul atau jatuh tempo pada waktu adanya keadaan yang diluar kesalahan dan kemampuan Pihak Pertama dan/atau Pihak Kedua untuk menanganinya atau mencegahnya terjadi.</li>
<li>Pada saat terjadi keadaan sebagaimana dimaksud pada ayat (1), Para Pihak dapat saling sepakat maupun secara sepihak memutuskan sementara perjanjian ini tanpa ada kewajiban untuk melanjutkannya kembali.</li>
<li>Pemutusan sebagaimana dimaksud pada ayat (2) diikuti hilangnya hak menuntut pemenuhan prestasi yang belum dipenuhi oleh masing-masing Pihak.</li>
<li>Manakala setelah keadaan memaksa sebagaimana dimaksud pada ayat (1) telah lampau, dan Para Pihak bermaksud untuk melanjutkan kembali perjanjian ini, berlaku ketentuan Pasal 4 ayat (3), dan dapat menyimpangi ketentuan Pasal 4 ayat (4).</li>
</ol>
##
<div style="text-align: center">
Pasal 21<br>Tambahan
</div>
<ol type="1">
<li>Jika dikemudian hari Para Pihak sepakat untuk melakukan penambahan dan/atau perubahan dari isi perjanjian ini, penambahan dan/atau perubahan tersebut dituangkan dalam perjanjian tersendiri yang merupakan bagian yang tidak terpisahkan dari perjanjian ini.</li>
<li>Segala bentuk coretan, penambahan, perbaikan, dan/atau renvoi yang ditambahkan langsung pada berkas fisik perjanjian ini, baik berkas asli maupun salinan dan/atau fotokopi, di rangkap pegangan Pihak Pertama maupun di rangkap pegangan Pihak Kedua, tidak memiliki kekuatan hukum yang mengikat.</li>
<li>Ketentuan ayat (2) tetap berlaku sekalipun Para Pihak telah sepakat untuk mengakui pemberlakuan coretan, penambahan, perbaikan, dan/atau renvoi tersebut, kecuali jika telah ada ketentuan lain yang disepakati sesuai dengan ketentuan ayat (1).</li>
</ol>
##
<div style="text-align: center">
Penutup
</div>
<p>Para Pihak menyatakan dan menjamin telah membaca, mengerti dan menyetujui semua ketentuan-ketentuan yang terdapat dalam Perjanjian ini. Demikian Perjanjian Sewa Menyewa ini disetujui dan dibuat rangkap dua asli dan mempunyai kekuatan hukum yang sama. Ditandatangani oleh mereka yang disebut di bawah ini:</p>
<table>
<thead>
<tr class="header">
<th>PIHAK PERTAMA</th>
<th>PIHAK KEDUA</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>(tanda tangan)</td>
<td>(tanda tangan)</td>
</tr>
<tr class="even">
<td>(nama pihak pertama)</td>
<td>(nama pihak kedua)</td>
</tr>
</tbody>
</table>
<p>PIHAK Ketiga</p>
<p>Adit (a.n. Edward)</p>
</body>
</html>
